This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 150891 - Manage book mark not working
Manage book mark not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-11 13:30 EST by Siamack Haghighi
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.6-1.4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 13:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siamack Haghighi 2005-03-11 13:30:54 EST
Description of problem:

I have the mozilla firefox browser up and running. I selected manage bookmark
menu tab to add a link. I get a Gecko empty window with nothing showing up.

Version-Release number of selected component (if applicable):

When I select the help menu about, I get another Gecko window (vrey small and
has to be stretched) with nothing in it.

How reproducible:


Steps to Reproduce:
1. Bring up mozilla firefox browser.
2. Select help about menu.
3. Select manage bookmark menu
  
Actual results:

Empty window.

Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-02-08 15:41:58 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]

Note You need to log in before you can comment on or make changes to this bug.